Subject: label stack

From: "krishnakanth.rao" <[email-masked]>
Date: Fri, 5 Oct 2001 05:58:32 -0400

what purpose does the label stack serve

Krishnakanth

---

From: David Escobar <[email-masked]>
Date: Fri, 05 Oct 2001 14:01:02 -0500

Label stacking has a number of uses. For example, this feature is useful
when two labels are used for IGP and BGP. The BGP label is used to forward
packets from BGP speaker to another BGP speaker, while the IGP label is used
to forward packets within an autonomous system. Another use of label
stacking is when an enterprise aggregates multiple flows of its own traffic
before handing it to an access provider. The access provider aggregates
traffic from multiple enterprises before handing it to a backbone provider
and the backbone provider aggregates it again before passing it to a
wholesale carrier.